---
pt-BR:
  activemodel:
    attributes:
      config:
        available_methods: Métodos disponíveis
        offline: desligada
        offline_explanation: Instruções para verificação off-line
        online: Conectados
      id_document_information:
        document_number: Número do documento (com letra)
        document_type: Tipo do documento
      id_document_upload:
        document_number: Número do documento (com letra)
        document_type: Tipo do seu documento
        user: Usuário
        verification_attachment: Cópia digitalizada do seu documento
      offline_confirmation:
        email: E-mail do usuário
      postal_letter_address:
        full_address: Endereço completo
      postal_letter_confirmation:
        verification_code: Código de verificação
      postal_letter_postage:
        full_address: Endereço completo
        verification_code: Código de verificação
  decidim:
    admin:
      menu:
        authorization_workflows: Verificações
    admin_log:
      organization:
        update_id_documents_config: "%{user_name} atualizou a configuração de verificação de documentos de identidade"
      user:
        grant_id_documents_offline_verification: "%{user_name} verificado %{resource_name} usando uma verificação de documentos de identidade off-line"
    authorization_handlers:
      admin:
        csv_census:
          help:
          - Administra o upload de um arquivo CSV com os e-mails dos participantes aceitos
          - Somente participantes com um e-mail nesse arquivo CSV podem ser verificados
        id_documents:
          help:
          - Os usuários preenchem suas informações de identidade e carregam uma cópia do documento.
          - Você preencher as informações presentes na imagem carregada.
          - A informação deve corresponder ao que o usuário preenchido.
          - Se você não pode ver claramente a informação ou não conseguir verificá-la, você pode rejeitar a solicitação e o usuário poderá consertá-la.
        postal_letter:
          help:
          - Os usuários solicitaram que um código de verificação seja enviado para o endereço.
          - Você envia a carta para seu endereço com o código de verificação.
          - Você marca a carta como enviada.
          - Depois de marcar a carta como enviada, o usuário poderá introduzir o código e ser verificado.
      csv_census:
        explanation: Seja verificado usando o censo da organização
        name: Recenseamento da organização
      direct: Direto
      help: Ajuda
      id_documents:
        explanation: Carregue seus documentos de identidade para que possamos verificar sua identidade
        name: Documentos de identidade
      multistep: Múltiplas etapas
      name: Nome
      postal_letter:
        explanation: Nós lhe enviaremos uma carta postal com um código que você terá que inserir para que possamos verificar seu endereço
        name: Código por carta postal
    verifications:
      authorizations:
        create:
          error: Ocorreu um erro ao criar a autorização.
          success: Você foi autorizado com sucesso.
          unconfirmed: Você precisa confirmar seu e-mail para se autorizar.
        first_login:
          actions:
            another_dummy_authorization_handler: Verificar contra outro exemplo de manipulador de autorização
            csv_census: Verifique o censo da organização
            dummy_authorization_handler: Verifique contra o manipulador de autorização de exemplo
            dummy_authorization_workflow: Verifique o exemplo de fluxo de trabalho de autorização
            id_documents: Seja verificado ao fazer o upload do documento de identidade
            postal_letter: Seja verificado ao receber um código de verificação por correio postal
          title: Verifique sua identidade
          verify_with_these_options: 'Estas são as opções disponíveis para verificar sua identidade:'
        new:
          authorize: Enviar
          authorize_with: Verifique com %{authorizer}
        skip_verification: Você pode ignorar isso por enquanto e %{link}
        start_exploring: comece a explorar
      csv_census:
        admin:
          census:
            create:
              error: Ocorreu um erro ao importar o censo.
              success: Itens importados com sucesso %{count} (%{errors} erros)
            destroy_all:
              success: Todos os dados do censo foram excluídos
          destroy:
            confirm: Excluir todo o censo não pode ser desfeito. Você tem certeza que quer continuar?
            title: Excluir todos os dados do censo
          index:
            data: Existem %{count} registros carregados no total. A última data de envio foi em %{due_date}
            empty: Não há dados do censo. Use o formulário abaixo para importá-lo usando um arquivo CSV.
            title: Dados do censo atual
          instructions:
            body: Para fazer isso, você deve entrar na administração do sistema e adicionar as autorizações csv_census à organização
            title: Você precisa ativar o censo csv para esta organização
          new:
            file: arquivo .csv com dados de e-mails
            info: 'Deve ser um arquivo com formato CSV com uma coluna: email'
            submit: Subir arquivo
            title: Carregar um novo censo
        authorizations:
          new:
            error: Não foi possível confirmar sua conta ou você não está no censo da organização.
            success: Sua conta foi confirmada com sucesso.
      dummy_authorization:
        extra_explanation:
          one: A participação é restrita aos usuários com o código postal %{postal_codes}.
          other: 'A participação é restrita aos usuários com qualquer um dos seguintes códigos postais: %{postal_codes}.'
      id_documents:
        admin:
          config:
            edit:
              title: Configuração de documentos de identidade
              update: Atualizar
            update:
              error: Houve um erro ao atualizar a configuração.
              success: Configuração atualizada com sucesso
          confirmations:
            create:
              error: A verificação não corresponde. Tente novamente ou rejeite a verificação para que o usuário possa corrigi-la
              success: Usuário verificado com sucesso
            new:
              introduce_user_data: Introduza os dados na imagem
              reject: Rejeitar
              verify: Verificar
          offline_confirmations:
            create:
              error: A verificação não corresponde. Tente novamente ou diga ao usuário para alterá-lo
              success: Usuário verificado com sucesso
            new:
              cancel: Cancelar
              introduce_user_data: Introduzir o email do usuário e os dados do documento
              verify: Verificar
          pending_authorizations:
            index:
              config: Config
              offline_verification: Verificação off-line
              title: Verificações pendentes
              verification_number: 'Verificação # %{n}'
          rejections:
            create:
              success: Verificação rejeitada. O usuário será solicitado a alterar seus documentos
        authorizations:
          choose:
            choose_a_type: 'Por favor, selecione como deseja ser verificado:'
            offline: desligada
            online: Conectados
            title: Confirme-se usando seu documento de identidade
          create:
            error: Ocorreu um problema ao carregar seu documento
            success: Documento carregado com sucesso
          edit:
            being_reviewed: Estamos revisando seus documentos. Você será verificado em breve
            offline: Use a verificação off-line
            online: Use a verificação on-line
            rejection_clarity: Verifique se a informação está claramente visível na imagem carregada
            rejection_correctness: Verifique se as informações inseridas estão corretas
            rejection_notice: Ocorreu um problema com sua verificação. Por favor, tente novamente
            send: Solicite novamente a verificação
          new:
            send: Solicitar verificação
            title: Carregue seu documento de identidade
          update:
            error: Ocorreu um problema ao recarregar seu documento
            success: Documento reusado com sucesso
        dni: DNI
        nie: NIE
        passport: Passaporte
      postal_letter:
        admin:
          pending_authorizations:
            index:
              address: Endereço
              letter_sent_at: Carta enviada em
              mark_as_sent: Marcar como enviado
              not_yet_sent: Ainda não enviado
              title: Verificações contínuas
              username: Nome de usuário
              verification_code: Código de verificação
          postages:
            create:
              error: Carta de marcação de erro como enviada
              success: Carta com sucesso marcada como enviada
        authorizations:
          create:
            error: Houve um problema com o seu pedido
            success: Obrigado! Enviaremos um código de verificação ao seu endereço
          edit:
            send: confirme
            title: Introduza o código de verificação que você recebeu
            waiting_for_letter: Em breve enviaremos uma carta ao seu endereço com seu código de verificação
          new:
            send: Envie-me uma carta
            title: Solicite seu código de verificação
          update:
            error: O seu código de verificação não corresponde ao nosso. Verifique a carta que lhe enviamos
            success: Parabéns. Você foi verificado com sucesso
      sms:
        authorizations:
          create:
            error: Houve um problema com o seu pedido
            success: Obrigado! Enviamos um SMS para o seu telefone.
          destroy:
            success: O código de verificação foi redefinido com sucesso. Por favor, digite novamente o seu número de telefone.
          edit:
            confirm_destroy: Tem certeza de que deseja redefinir o código de verificação?
            destroy: Redefinir código de verificação
            resend: Não recebeu o código de verificação?
            send: confirme
            title: Introduza o código de verificação recebido
          new:
            send: Envie-me um SMS
            title: Solicite seu código de verificação
          update:
            error: Seu código de verificação não corresponde ao nosso. Por favor, verifique novamente o SMS que lhe enviamos.
            success: Parabéns. Você foi confirmado com sucesso.
  errors:
    messages:
      uppercase_only_letters_numbers: devem ser todas maiúsculas e conter apenas letras e / ou números
